Bug 191245 - HWCERT: Acer Inc Altos R910 [Goto Cert]
HWCERT: Acer Inc Altos R910
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ken Chan
Will Woods
http://global.acer.com/products/serve...
Acer Inc
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-09 22:19 EDT by Ken Chan
Modified: 2016-09-13 08:43 EDT (History)
0 users

See Also:
Fixed In Version: RHEL-4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 22:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 191245 None None None 2016-09-13 08:43 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.